




/*
     FILE ARCHIVED ON 9:37:01 Jul 1, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:29:17 Nov 5, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a:link {
    color: #224B51;
}

a:visited {
    color: #613C0B;
}

a:hover {
}

body {
    margin: 0px;
    background-color: #224B51;
}

blockquote {
    border-color: #955C10;
}

div#header {
    background: url(/web/20070701093701/http://weblog.roth-cline.net/images/lamp.jpg) no-repeat;
    height: 206px;
    margin-bottom: 14px;
}

div#header a:link, div#header a:visited {
    width: 725px; 
    display: block; 
    background: none; 
    overflow: hidden; 
    font-size: 1px; 
    height: 0px; 
    padding-top: 206px;
}

div#main {
    margin-right: 200px;
}

div.post {
    background-color: #fff;
    margin-bottom: 2em;
    padding: 1em;
    padding-right: 3em;
    border: 2px solid black;
    border-right: 4px solid black;
}
    
div#nextPost {
    padding: 1px;
    text-align: right;
    width: 35%;
    float: right;
}

div#previousPost {
    padding: 1px;
    width: 35%;
    float: left;
}

div#sidebar {
    position: absolute; 
    right: 0;
    top: 0;
    margin-top: 220px;
    width: 150px;
    background: url(/web/20070701093701/http://weblog.roth-cline.net/images/bulb_vertical_gradient.png) repeat-X;
    border: 2px solid #333;
    border-right: 0px;
    background-color: #ffe382;
}

div.noteDivider {
    border-color: #224B51;
}


h1, h2, h3, h4, h5, h6 {
    color: #955C10;
}




.example {
    border-color: #224B51;
    background-color: #FFFBAC;
}

.summary {
    border-color: #224B51;
    background-color: #FFFBAC;
}